# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-09-30 23:56+0000\n"
"PO-Revision-Date: 2023-09-06 21:36+0000\n"
"Language-Team: Catalan (https://app.transifex.com/rosarior/teams/13584/ca/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ca\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: apps.py:18 links.py:12 views.py:12
msgid "Dashboards"
msgstr ""

#: apps.py:25
msgid "Widgets"
msgstr ""

#: apps.py:29
msgid "Label"
msgstr ""

#: dashboards.py:6
msgid "Administrator dashboard"
msgstr ""

#: links.py:9
msgid "Details"
msgstr ""

#: templates/dashboards/numeric_widget.html:27
#: templates/dashboards/widget_list.html:47
msgid "View details"
msgstr ""

#: views.py:30
msgid "Dashboard detail"
msgstr ""
